/*	Custom Code	@import url("custom.css"); 	*/
@import url("TableDivs.css"); 

.fltclr{float:none;}
.dollars{position:relative;}
.lrghdg{line-height:1.4;font-size:1.5em;font-weight:500;margin-bottom:1em;}
.clickable{cursor:pointer;}
.clickbox{cursor:pointer;}
.dollars i{position:absolute;left:15px;top:40px;color:gray;}

.iconpad{
	padding-right: .5em;
	
}

	@media screen and (min-width: 400px) {

		.collapsible:after {
		  content: '\02795'; /* Unicode character for "plus" sign (+) */
		  font-size: 13px;
		  color: white;
		  float: right;
		  margin-left: 5px;
		}

		.open:after {
		  content: "\2796"; /* Unicode character for "minus" sign (-) */
		}

	}

.collapsible {
  background-color: #61c190;
  color: black;
  cursor: pointer;
  padding-left: 10px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.open, .collapsible:hover {
  background-color:#AFDFC7;

}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
  max-height: 100%;
}

.defcol{
	color: #61c190;
}

.drkcol{
	color: #368A5F;
}

.ltecol{
	color:#C0E6D3;
}

.seccol{
	color: #81CDA7;
}

.artys{
	cursor: pointer;
}
.ptr{
	cursor: pointer;
}

.artys:hover{
	background-color:#C0E6D3;
}

.twox{
	font-size:2em;
}
.threex{
	font-size:3em;
}
.fourx{
	font-size:4em;
}

.goback{
	cursor: pointer;
}
.gobacktext{
	font-weight: 700;
	font-size: 20px;
	padding: 3px;
	cursor: pointer;
}

.bigpad{
	padding-left:60px;
}
.lilpad{
	padding-left:30px;
}
.hvrill:hover{
	background-color:#E8AFFB;
	border-radius: 5px;
	font-size: 20px;
	padding: 3px;
}
.hvrill{
	border-radius: 5px;
	padding: 3px;
	font-size: 20px;
}
.lrghdr{
	font-weight: 700;
	font-size: 32px;
	padding: 3px;
	border-radius: 5px;
}
.lrghdr:hover{
	background-color:#E8AFFB;
	border-radius: 5px;
	font-weight: 700;
	font-size: 32px;
	padding: 3px;
}

.maininfoblock{
	border: 1px solid #363636;
	border-radius: 5px;
	background-color: lightgoldenrodyellow !important;
	padding: .5em;
	color: #585858 !important;
	margin-bottom: .5em;
}
.code_err{
	color: darkred;
}
.maininfoblock h4{

	color: #585858 !important;

}
.invalid-feedback{
	color:red;
	font-weight:bold;
}
.smallform {
	max-width:360px !important;
	margin-right: auto;
	margin-left: auto;
}
.medform {
	max-width:736px !important;
	margin-right: auto;
	margin-left: auto;
}
.largeform {
	max-width:1280px !important;
	margin-right: auto;
	margin-left: auto;
}
.large{
	font-size: 1.25em;	
}

.passwarning{
	color: limegreen;
	font-weight: 700;	
}

.subwarning{
	color: darkred;
	font-weight: 700;
	line-height: 2em;
}

.subwarn{
	color: mediumvioletred;
	font-weight: 500;
}

.subhdg{
		vertical-align: middle;
}

.padtop{
	padding-top: 1em;
}
/*  Details for the CCM  */
.calibold {
	font-family: Calibri, Arial, serif;
	font-size: 1.5em;
	font-weight: 800;
	color: black;
}

/*   Sizing    */
.small span{font-size:60%;}


/*   Formatting    */
.bld {
	font-weight: 700;
}
.nowrp {
	white-space: nowrap;
}

.lrgtext {
	 font-size:1.75em;
}

/*   Color    */
.pink {
	color: #ff679a;
}
.red {
	color: red;
}
.green {
	color:limegreen;
}
.ltblue {
	color: cornflowerblue;
}
.medblue {
	color: dodgerblue;
}
.deepblue {
	color: blue;
}
.darkred {
	color: darkred;
}
.violetred {
	color: mediumvioletred;
}
.black {
	color: black;
}

.shieldblue {
	color: #42c3f0;
}

.tinybox {
	border: solid #656565 thin;
	padding:5px;
	min-width: 1.75em;
	text-align: center;
	background-color: bisque;
	opacity: 25%;
	cursor: pointer;
}

.ctrdiv{
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
	min-width: 320px;
}
.warning{
	font-weight:bold;
	color:red;
}
.bump{
	margin-top: 1em;
	margin-bottom: 1em;
}

#response {
	text-align:center;
	font-weight:bold;
	}

.lft{
	text-align: left !important;
}

.rit{
	text-align: right !important;
}

.divctr{
	text-align: center !important;
}